<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercise Form Dog</title>
</head>
<body>

    <form action="{{path('exo_form')}}">
        <label for="id">Id</label>
        <input type="number" name="id" id="id">
        <label for="name">Name</label>
        <input type="text" name="name" id="name">
        <label for="breed">Breed</label>
        <input type="text" name="breed" id="breed">
        <label for="age">Age</label>
        <input type="number" name="age" id="age">
        <button>Submit</button>
    </form>
    {% if dog != null %}
    {{dog.name}} {{dog.id}} {{dog.breed}}
    {% endif %}
    
</body>
</html>